# Generated by Django 4.1.3 on 2022-12-19 11:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tts', '0002_textaudio_created_textaudio_updated'),
    ]

    operations = [
        migrations.AddField(
            model_name='textaudio',
            name='file',
            field=models.FileField(blank=True, null=True, upload_to=''),
        ),
    ]
